@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');

* { box-sizing: border-box; }
body,html { margin: 0!important; }
/* .page-template-landing-page a { transition:ease 0.5s; color: #000; } */
body { color: #000; font-family: "Montserrat", sans-serif; font-style: normal; font-weight: 400; font-size: 16px; line-height: 1.2; }
/* .page-template-landing-page a:hover { text-decoration: none; } */
textarea { resize:none!important; }
/* .page-template-landing-page  .container { width: 100%; max-width: 1560px; margin: 0 auto; position: relative; padding: 0 50px; } */
.show-on-desktop { display:inline-block!important; }
.show-on-mobile { display:none!important; }
.show-on-ipad { display:none!important; }
.hide-on-desktop { display:none!important; }

.fleet_top_hero { background: url('../landing-images/fleet_hero_img.webp') no-repeat center top; background-size: cover; padding: 70px 0 60px; }
.fleet_top_hero .inner_container { max-width: 1200px; margin: auto; padding:0 20px; }
.brand-endorsements { position: relative; padding: 100px 0 0 60px; }
.brand-endorsements::before { content: ''; width: 69px; height: 69px; position: absolute; top: 0; left: 60px; background: url('../landing-images/fleet_quote.png') no-repeat left top;}
.brand-endorsement__quote { font-size: clamp(20px, 5vw, 40px); font-weight: 700; color: #fff; max-width: 540px; margin-bottom: 30px;}
.brand-endorsement__author { font-size: clamp(18px, 4vw, 36px); font-weight: 400; color: #fff; max-width: 540px; }
.brand-endorsement__rating img { max-height: 24px; width: auto !important; margin-top: 35px;}
.owl-dots { display: flex; gap: 15px; justify-content: center; margin-top: 80px; }
.owl-dots .owl-dot { width: 10px; height: 10px; background: #fff!important; border-radius: 50%; position: relative; }
.owl-dots .owl-dot:after { content:''; width: 14px; height: 14px; left: 50%; top: 50%; transform: translate(-50%, -50%); border: 1px solid #fff; position: absolute; border-radius: 50%; }
.owl-dots .owl-dot.active { background-color: #f0b11a!important; }
.owl-dots .owl-dot.active:after { border-color: #f0b11a; }


#testimonial_bubbles_slider { margin: 30px 0 0; }
#testimonial_bubbles_slider.owl-carousel .owl-stage-outer { padding: 60px 0 115px; }
#testimonial_bubbles_slider .testimonial-bubble__card { background: #fff; padding: 20px 40px; border-radius: 40px; position: relative; box-shadow: 0 10px 20px rgba(0,0,0,0.45); transition: 0.4s ease; }
#testimonial_bubbles_slider .testimonial-bubble__card::after { content: ''; width: 0; height: 0; border-left: 80px solid transparent; border-right: 80px solid transparent;
  border-top: 60px solid #fff; position: absolute; left: 50%; transform: translateX(-50%); bottom: -58px; }
#testimonial_bubbles_slider .testimonial-bubble__icon { font-size: 72px; line-height: 37px; color: #4c646d; text-align: center; font-weight: 700; margin-top: 15px;}
#testimonial_bubbles_slider .testimonial-bubble__text { font-size: 18px; line-height: 1.3; color: #4c646d;}
#testimonial_bubbles_slider .testimonial-bubble__author { border-top: 1px solid #b9bdc1; padding: 20px 0 0; margin-top: 20px; display: flex; align-items: center; gap: 20px;}
#testimonial_bubbles_slider .testimonial-bubble__avatar { width: 85px; height: 85px;}
#testimonial_bubbles_slider .testimonial-bubble__avatar img { display: block; height: 85px; width: 85px; object-fit: cover; border-radius: 50%; }
#testimonial_bubbles_slider .testimonial-bubble__meta { width: calc(100% - 85px);}
#testimonial_bubbles_slider .testimonial-bubble__name { font-size: 18px; font-weight: 700; color: #4c646d; padding-bottom: 7px;}
#testimonial_bubbles_slider .testimonial-bubble__location { font-size: 18px; font-weight: 400; color: #4c646d;}
#testimonial_bubbles_slider .owl-dots { margin-top: 40px; }
#testimonial_bubbles_slider .owl-item { transition: transform 0.4s ease, opacity 0.4s ease; transform: scale(0.99);}
#testimonial_bubbles_slider .owl-item.center { transform: scale(1.15); z-index: 2;}
#testimonial_bubbles_slider .owl-stage { display: flex; align-items: center;}

.button_group { display:flex; justify-content: center; gap: 15px; align-items: center; margin-top: 45px; padding: 0 50px; }
.white_btn a { background: #fff; font-size: 22px; color: #000; font-weight: 600; text-align: center; display: inline-block; text-decoration: none; flex: 1; padding: 15px 20px; }
.white_btn a:hover { opacity: .80; }


.fleet_testimonials_quote { padding: 60px 0; }
.fleet_testimonials_quote h2 { color: #010925; font-size: clamp(20px, 5vw, 40px); margin: 0 0 30px 0; text-align: center; }
.fleet_testimonials_quote .short_text { font-size: clamp(18px, 4vw, 36px); color: #4c646d; text-align: center; }
#testimonials_quotes.owl-carousel .owl-stage-outer .items { padding: 30px 30px; }
#testimonials_quotes .column_six { display: flex; flex-wrap: wrap; gap: 50px 30px; margin-top: 30px; }
#testimonials_quotes .column_six .testimonials_items_repeat { width: calc(33.333% - 20px); display: flex; flex-direction: column; }
#testimonials_quotes .testimonials_items_repeat { background: #eceeef; padding: 125px 40px 20px 50px; border-radius: 40px; position: relative; box-shadow: 0 5px 13px rgba(0,0,0,0.25); }
#testimonials_quotes .testimonials_items_repeat .quote_icon { width: 130px; height: 130px; border-radius: 130px; border: 5px solid #fff; display: flex; align-items: center; justify-content: center; position: absolute; top: -35px; left: -20px; background: #eceeef; }
#testimonials_quotes .testimonials_items_repeat .quote_icon img { max-width: 60px; }
#testimonials_quotes .testimonials_items_repeat .quote_text { font-size: 24px; line-height: 1.3; color: #4c646d; flex-grow: 1; }
#testimonials_quotes .testimonials_items_repeat .rating { margin: 30px 0 10px; }
#testimonials_quotes .testimonials_items_repeat .rating img { max-height: 24px; width: auto; }
#testimonials_quotes .testimonials_items_repeat .quote_head { border-top:1px solid #b9bdc1; padding: 20px 0 0; margin-top: 20px; display: flex; align-items: center; gap: 20px; }
#testimonials_quotes .testimonials_items_repeat .quote_head .headshot { width: 85px; height:85px; }
#testimonials_quotes .testimonials_items_repeat .quote_head .headshot img { display: block; height: 85px; width: 85px; object-fit: cover; border-radius: 50%; }
#testimonials_quotes .testimonials_items_repeat .quote_head .author_name { font-size: 18px; font-weight: 700; color: #4c646d; padding-bottom: 7px; }
#testimonials_quotes .testimonials_items_repeat .quote_head .county { font-size: 18px; font-weight: 400; color: #4c646d; }
#testimonials_quotes .testimonials_items_repeat .author_info { width: calc(100% - 85px); }
#testimonials_quotes .owl-dots { margin-top: 40px; }
#testimonials_quotes .owl-dots .owl-dot { width: 10px; height: 10px; background: #fff!important; border-radius: 50%; position: relative; }
#testimonials_quotes .owl-dots .owl-dot:after { content:''; width: 14px; height: 14px; left: 50%; top: 50%; transform: translate(-50%, -50%); border: 1px solid #4c646d; position: absolute; border-radius: 50%; }
#testimonials_quotes .owl-dots .owl-dot.active { background-color: #4c646d!important; }
#testimonials_quotes .owl-dots .owl-dot.active:after { border-color: #4c646d; }


.fleet_video_testimonials { padding: 60px 0; }
.fleet_video_testimonials h2 { color: #010925; font-size: clamp(20px, 5vw, 40px); margin: 0 0 30px 0; text-align: center; }
.fleet_video_testimonials .short_text { font-size: clamp(18px, 4vw, 36px); color: #4c646d; text-align: center; }
.fleet_video_testimonials #video_slider { margin: 60px 0 0; }

.video_box { position: relative; border-radius: 50px; overflow: hidden; height: 620px; background: #000; }
.video_box video { width: 100%; height: 100%; object-fit: cover; display: block; }
.video_box .video_overlay { position: absolute; inset: 0; display: flex; align-items: center; justify-content: center; background: rgba(0,0,0,0.3); cursor: pointer; transition: 0.3s ease; }
.video_box .play_button { width: 110px; height: 60px; background: rgba(88,99,107,0.73); border-radius:30px; position: relative; }
.video_box .play_button:after { content: ''; position: absolute; left: 50%; top: 50%; border-left: 20px solid #fff; border-top: 12px solid transparent; border-bottom: 15px solid transparent; transform: translate(-50%, -50%); }
#video_slider .owl-dots { margin-top: 40px; }
#video_slider .owl-dots .owl-dot { width: 10px; height: 10px; background: #fff!important; border-radius: 50%; position: relative; }
#video_slider .owl-dots .owl-dot:after { content:''; width: 14px; height: 14px; left: 50%; top: 50%; transform: translate(-50%, -50%); border: 1px solid #4c646d; position: absolute; border-radius: 50%; }
#video_slider .owl-dots .owl-dot.active { background-color: #4c646d!important; }
#video_slider .owl-dots .owl-dot.active:after { border-color: #4c646d; }

.fleet_add_review { padding: 60px 0 150px; }
.fleet_add_review .inner_container { max-width:1024px; margin: auto; padding: 0 20px; }
.fleet_add_review .logo_group { display: flex; justify-content: center; gap: 50px; margin-bottom: 60px; }
.fleet_add_review h2 { color: #010925; font-size: clamp(20px, 5vw, 40px); margin: 0 0 30px 0; text-align: center; }
.fleet_add_review .short_text { font-size: clamp(20px, 4vw, 33px); color: #4c646d; text-align: center; }
.add_review_btn  { margin-top: 45px; }
.add_review_btn a { box-shadow: 0 5px 8px rgba(0,0,0,0.25); display: block; padding: 16px 30px; font-size: 21px; color: #fff; text-align: center; text-decoration: none; background-color: #0f1120; font-weight: 600; }
.add_review_btn a:hover { opacity: .90; }

.fleet_color_palette { padding: 100px 0; background: #0f1120; }
.fleet_color_palette .color_image { margin-top: -220px; position: relative; }
.fleet_color_palette .color_image img { max-width: 817px; display: block; margin: auto; }
.fleet_color_palette .color_image img:first-of-type { transform: rotate(-50deg); }
.fleet_color_palette .prestige_multi { position: absolute; bottom: -180px; left: 50%; transform: translateX(-50%); max-width: 1080px!important; }
.fleet_color_palette .button_group { max-width: 1060px; margin: 150px auto 0; position: relative; z-index: 9; }

.project-gallery-section { padding: 0px 0; }
.collage-block { display: grid; grid-template-columns: 1fr 1fr; gap: 5px; }
.collage-col { display: flex; flex-direction: column; gap: 5px; }
.collage-big { height: 695px; overflow: hidden; }
.collage-small-row { display: grid; grid-template-columns: 1fr 1fr; gap: 5px; }
.collage-small { height: 425px; overflow: hidden; }
.collage-block img { width: 100%; height: 100%; object-fit: cover; display: block; }
/* .collage-block img.fade-out { opacity: 0; } */

.color_image .avail { position: absolute; width: 195px; height: 195px; background: #fff; border-radius: 50%; padding: 20px; text-align: center; font-size: 30px; color: #0f1120; right: 120px; top: 50%; display: flex; align-items: center; justify-content: center; line-height: 30px; z-index: 9; font-weight: 700; }



@media (max-width: 991px) {
  .collage-block { grid-template-columns: 1fr; }
}


@media (min-width:1200px) and (max-width:1280px) {
	.video_box { height: 500px; }
}

@media(min-width:996px) and (max-width:1199px) {

	#testimonials_quotes .column_six .testimonials_items_repeat { width: calc(50% - 15px); }
	
}

@media(min-width:768px) and (max-width:995px) {
	
	.hide-on-ipad { display:none!important; }
	.show-on-ipad { display:inline-block!important; }

	#testimonial_bubbles_slider .owl-item.center { transform: scale(1); }
	#testimonial_bubbles_slider .testimonial-bubble__card { padding: 20px 20px; border-radius: 20px; }
	.button_group { padding: 0; }
	.white_btn a, .add_review_btn a { font-size: 15px; }

	#testimonials_quotes .column_six { margin-top: 60px; }
	#testimonials_quotes .column_six .testimonials_items_repeat { width: calc(50% - 15px); padding: 65px 20px 20px 20px; }
	#testimonials_quotes.owl-carousel .owl-stage-outer .items { padding: 30px 0; }
	#testimonials_quotes .testimonials_items_repeat .quote_icon { left: 0; width: 80px; height: 80px; }
	#testimonials_quotes .testimonials_items_repeat .quote_icon img { max-width: 30px; }
	#testimonials_quotes .testimonials_items_repeat .quote_text { font-size: 18px; }
	.fleet_testimonials_quote .short_text br, .fleet_video_testimonials .short_text br, .fleet_add_review .short_text br { display: none; }

	.video_box { height: 400px; border-radius: 30px; }
	.fleet_color_palette .color_image img { max-width: 100%!important; }
	.fleet_color_palette .prestige_multi { bottom: -19px; }
	.fleet_color_palette .button_group { margin-top: 50px; }
	#testimonials_quotes .testimonials_items_repeat { box-shadow: none; }
	.color_image .avail { width: 95px; height: 95px; font-size: 14px; line-height: 15px; right: 0; }
	
	html, body { overflow-x: hidden; }

}

@media (max-width:767px) {
	
	.hide-on-mobile { display:none!important; }
	.show-on-mobile { display:block!important; }
	
	.container { padding: 0 20px; }
	.fleet_top_hero { background-image: url('../landing-images/fleet_mobile_hero_img.jpg'); }
	/* .fleet_top_hero { background-position: right -440px top; } */
	.brand-endorsements { padding-left: 0; padding-top: 70px; }
	.brand-endorsements::before { left: 0; width: 39px; height: 39px; background-size: cover; }
	.brand-endorsement__quote { margin-bottom: 15px; }
	.brand-endorsement__rating img { margin-top: 15px; max-height: 24px; }

	.brand-endorsements .owl-dots { margin-top: 120px; justify-content: left; }
	#testimonial_bubbles_slider .owl-item.center { transform: scale(1); }
	#testimonial_bubbles_slider .testimonial-bubble__card { padding: 20px 20px; border-radius: 20px; }

	.button_group { padding: 0; flex-wrap: wrap; }
	.white_btn a { flex:0 0 100%; font-size: 17px; }

	#testimonials_quotes .column_six { margin-top: 60px; }
	#testimonials_quotes .column_six .testimonials_items_repeat { width: calc(100%); padding: 65px 20px 20px 20px; }
	#testimonials_quotes.owl-carousel .owl-stage-outer .items { padding: 30px 0; }
	#testimonials_quotes .testimonials_items_repeat .quote_icon { left: 0; width: 80px; height: 80px; }
	#testimonials_quotes .testimonials_items_repeat .quote_icon img { max-width: 30px; }
	#testimonials_quotes .testimonials_items_repeat .quote_text { font-size: 18px; }

	.fleet_video_testimonials { padding: 20px 0; }
	.fleet_add_review .inner_container { padding: 0 20px; }
	.video_box { height: 490px; }
	.fleet_add_review .logo_group { flex-wrap: wrap; }

	.collage-big { height: 300px; }
	.collage-small { height: 160px; }

	.fleet_color_palette { padding-bottom: 50px; }
	.fleet_color_palette .color_image img { max-width: 100%!important; }
	.fleet_color_palette .prestige_multi { bottom: -19px; }
	.fleet_color_palette .button_group { margin-top: 50px; }

	.add_review_btn a { font-size: 17px; }
	#testimonials_quotes .testimonials_items_repeat { box-shadow: none; }

	#testimonial_bubbles_slider .testimonial-bubble__text { height: auto!important; }
	#testimonial_bubbles_slider.owl-carousel .owl-stage-outer { padding: 60px 0 60px; }
	html, body { overflow-x: hidden; }

	#testimonial_bubbles_slider .testimonial-bubble__avatar, #testimonials_quotes .testimonials_items_repeat .quote_head .headshot { width: 55px; height: 55px;}
	#testimonial_bubbles_slider .testimonial-bubble__avatar img, #testimonials_quotes .testimonials_items_repeat .quote_head .headshot img { height: 55px; width: 55px; }
	.color_image .avail { width: 95px; height: 95px; font-size: 14px; line-height: 15px; right: 0; margin-top: 90px; }

	.fleet_add_review .logo_group img { max-width: 80%; }
	.fleet_testimonials_quote .short_text br, .fleet_video_testimonials .short_text br, .fleet_add_review .short_text br { display: none; }
	
	.page-template-landing-page .header_main.desk-header { position: sticky; }

}

@media(max-width:480px) {

	
	
}
